Bug 1658972 - Xorg crash after RHEL7.6 update [rhel-7.6.z]
Summary: Xorg crash after RHEL7.6 update [rhel-7.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-server
Version: 7.6
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
Marie Dolezelova
URL:
Whiteboard:
Depends On: 1650166
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 09:56 UTC by RAD team bot copy to z-stream
Modified: 2020-09-21 09:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the Xorg server was not terminated correctly under certain circumstances. Consequently, when logging out from an X11 session, the Xorg server terminated unexpectedly. With this update, the problem has been fixed, and terminating an X11 session no longer results in an Xorg server crash.
Clone Of: 1650166
Environment:
Last Closed: 2019-01-29 17:23:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0185 None None None 2019-01-29 17:23:39 UTC

Description RAD team bot copy to z-stream 2018-12-13 09:56:02 UTC
This bug has been copied from bug #1650166 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 9 errata-xmlrpc 2019-01-29 17:23:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0185


Note You need to log in before you can comment on or make changes to this bug.